"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
require("../../../node_modules/.pnpm/vue@3.3.4/node_modules/vue/dist/vue.runtime.esm-bundler.js");
const _pluginVue_exportHelper = require("../../../_virtual/_plugin-vue_export-helper.js");
const runtimeCore_esmBundler = require("../../../node_modules/.pnpm/@vue_runtime-core@3.3.4/node_modules/@vue/runtime-core/dist/runtime-core.esm-bundler.js");
const _sfc_main = {};
function _sfc_render(_ctx, _cache) {
  const _component_go_skeleton = runtimeCore_esmBundler.resolveComponent("go-skeleton");
  return runtimeCore_esmBundler.openBlock(), runtimeCore_esmBundler.createElementBlock("div", null, [
    runtimeCore_esmBundler.createVNode(_component_go_skeleton, {
      repeat: 3,
      show: true
    })
  ]);
}
const AsyncSkeletonLoading = /* @__PURE__ */ _pluginVue_exportHelper.default(_sfc_main, [["render", _sfc_render]]);
exports.default = AsyncSkeletonLoading;
